Redmine - Defect #6858

Wrong translation merge for ja.po (revert r4313)
2010-11-09 10:09 - Takeshi Yaegashi

Status: Closed Start date: 2010-11-09
Priority: Normal Due date:

Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour

Target version:

Resolution: Affected version: 1.0.3

Description

Some changes made in r4313 should be reverted, at least ones for ja.po.

There are many labels which are not seen in 1.0-stable.
And the meaning of label_user_mail_option_none seems different between 1.0-stable and trunk.
The translated text "0000" (No events) is wrong for 1.0-stable, now confusing many people using 1.0.3.

It should remain "00000000000000000" (Only for things | watch or I'm involved in).

History

#1 - 2010-11-10 01:12 - Takeshi Yaegashi
revert-r4313.patch should be applied under source:/branches/1.0-stable/. Thanks.

#2 - 2010-11-29 07:43 - Azamat Hackimov
Takeshi, meaning of label_user_mail_option_none changed in r4216 and commited in 1.0.3, there no way to revert it to back. This also applies to rest
strings from your patch.

#3 - 2010-12-30 16:40 - Jean-Philippe Lang

- Status changed from New to Closed

This was fixed in 1.0.5. The meaning did not change in 1.0-stable, and thus it should not have been merged in 1.0-stable.

Files

revert-r4313.patch 1.48 KB 2010-11-09 Takeshi Yaegashi
